MediaWiki:Common.css: Difference between revisions

From Pearl Dental Software Wiki
Jump to navigation Jump to search
No edit summary
Tag: Manual revert
No edit summary
Line 3: Line 3:
#ca-talk { display:none !important; }
#ca-talk { display:none !important; }
#footer-poweredbyico { display: none; }
#footer-poweredbyico { display: none; }
#p-search{
margin:0;
}

Revision as of 08:17, 29 July 2022

#ca-nstab-user a { background: none;}
#ca-view { display: none !important; }
#ca-talk { display:none !important; }
#footer-poweredbyico { display: none; }

#p-search{
	margin:0;
}